name = "Excorrelation Book"
filename = "Ebook.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/57Hpcxza/versions/q79jsuqI/Ebook.jar"
hash-format = "sha1"
hash = "71c7c3d65164ce2323fb4a43d7787bfcc804f9bc"

[update]
[update.modrinth]
mod-id = "57Hpcxza"
version = "q79jsuqI"
